IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[EST_PROD_CD_BARRA_CARGA]') AND type in (N'U'))
begin
CREATE TABLE EST_PROD_CD_BARRA_CARGA (

  CD_EMP int NOT NULL,CD_PROD int NOT NULL,CD_BARRA varchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,

  CONSTRAINT EST_PROD_CD_BARRA_CARGA_PK PRIMARY KEY (CD_EMP,CD_PROD,CD_BARRA)

)
END


